# Admin Dashboard Project

## Description

This project is a web application designed to display an admin dashboard. It utilizes HTML for structure, CSS for styling, and JavaScript for interactivity. The dashboard provides an overview of various metrics and data relevant to an administrator.

## Project Structure

-   `index.html`: Main HTML file for the dashboard layout.
-   `css/`: Directory containing CSS files for styling.
    -   `style.css`: Main stylesheet for the dashboard.
-   `js/`: Directory containing JavaScript files for interactivity.
    -   `script.js`: JavaScript file for dashboard logic.
-   `static/`: Directory containing static assets.
    -   `logo.png`: Dashboard logo.

## Local Development

### Prerequisites

-   A web browser (e.g., Chrome, Firefox, Safari).
-   A code editor (e.g., VS Code, Sublime Text).

### Build and Serve

This project is a static web application, so there is no build step involved. You can simply open the `index.html` file in your web browser to view the dashboard.

1.  **Navigate to the Project Directory:**
```
bash
    cd admin-dashboard
    
```
2.  **Open `index.html` in Your Browser:**
    Open `index.html` with your favorite browser.
    You can navigate to the `index.html` file in your file explorer and then double click it to open it in your default browser.

### Development Workflow

1.  **Edit Files:**
    -   Modify `index.html` to change the structure of the dashboard.
    -   Edit `css/style.css` to update the look and feel of the dashboard.
    -   Modify `js/script.js` to add or modify dashboard features.

2.  **View Changes:**
    -   After making changes to the code, save the files.
    -   Refresh your browser to see the changes.

## Additional Notes

-   Since this is a static web application, no server is required for local development.
-   All changes made to the HTML, CSS, or JavaScript files will be immediately reflected in the browser upon refresh.
- To use this dashboard, simply open index.html.